### Property

# Vte Terminal:enable-fallback-scrolling

#### Declaration

    property enable-fallback-scrolling: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | TRUE
Getter method | `vte_terminal_get_enable_fallback_scrolling()`
Setter method | `vte_terminal_set_enable_fallback_scrolling()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no